

.fav_wrapper {
	background-color: #eee;
	padding: 0px;
	border: 1px solid #ddd;
}



.fav_row_1, .fav_row_2, .fav_row_3 {
	padding: 3px;
	padding-left: 6px;
}

.fav_body {
	font-size: 85%;
	border-top: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}


.fav_image {
	float: right;
	margin: 4px;
	border: 1px solid #ddd;
}

.fav_wrapper  h5 {
	background-color: #e5e5e5;
	margin-bottom: 0px;
	font-size: 85%;
}



/* Icon */

.favorite_in_header {

	position: absolute;
	z-index: 10;
	top: 13px;
	margin-bottom: 0px;
	right: 13px;
}

